@font-face {
    font-family: 'kalashnikov_web';
    src: url('../fonts/kalashnikov_web.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kalashnikov_web_pometi';
    src: url('../fonts/kalashnikov_web_pometi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* 
audio {
    box-shadow: 0px 6px 7px rgb(0 0 0 / 75%);
    border-radius: 10px;
}

.negative_z
{
    z-index: -1;
}
*/

.znam {
    position: relative;
    font-family: kalashnikov_web;
    top: -9px;
    text-align: center;
    font-size: 47px;
    line-height: 6px;
    padding-left: 19px;
    z-index: -1;
    left: -3px;
    padding-top: 1.7rem;
}

.znam .title {
    background: #f5f5dcd1;
    position: absolute;
    z-index: 1;
    padding: 20px 10px 10px 10px;
    font-family: kalashnikov_web_pometi;
    font-size: 1em;
    line-height: 0.5;
    border: 2px solid #000000a1;
    text-shadow: 1px 1px 3px #000000b8;
    top: -15px;
    right: 0px;
    color: red;
}
.simple_znamy {
    /* border: 1px dotted blue; */
    font-family: kalashnikov_web;
    top: 10px;
    text-align: center;
    font-size: 45px;
    padding-top: 13px;
    line-height: 6px;
    padding-left: 10px;
    position: relative;
    z-index: -1;
}


.txt {
    /* border: 1px dotted red; */
    font-family: kalashnikov_web;
    font-size: 35px;
    padding-bottom: 17px;
    text-align: center;
    /* margin-left: 5px; */
}


TTABLE {
    border-collapse: collapse;
    display: inline-table;
}

.odes {
    text-align: center;
    font-size: 16px;
    line-height: 165%;
    color: #f1f1f1;
}

.txt_init {
    color: red;
    font-size: 2em;
    /* position: relative; */
    display: unset;
    bottom: 8px;
    line-height: 0px;
}

.znam_init {
    margin-left: 20px;
}

.odes p {
    margin: 8px 0;
}

.disp_text,
.disp_extend {
    /* border: 1px dotted #ddd; */
    display: inline-block;
    margin-left: 0em;
    margin-right: 0px;
    width: 80px;

}

/*---------------------*/
/*
  #tooltip {
    background: #fcfcf2;
    position: absolute;
    z-index: 100;
    padding: 0px 6px 13px 6px;
    font-family: kalashnikov_web_pometi;
    font-size: 3.0em;
    line-height: 0.6;
    border: 2px solid black;
    text-shadow: 1px 1px 3px #000000b8;
}
#tooltip:after
{
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #111;
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -10px;
}

#tooltip.top:after {
    border-top-color: transparent;
    border-bottom: 10px solid #111;
    top: -20px;
    bottom: auto;
}

#tooltip.left:after {
    left: 10px;
    margin: 0;
}

#tooltip.right:after {
    right: 10px;
    left: auto;
    margin: 0;
}

*/
